Delete user by ID
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`User` + `Delete`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge></div>
</Info>
A user can be deleted, if they:
* belong to the same organization as the requesting user
* belong to an organization which is a direct child of the requesting user's organization
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
user_id
User ID
Response
No Content
Errors
403
Forbidden Error
404
Not Found Error